body
{margin-top: 0; margin-right: 0; margin-left: 0;}

h1
{font-family: Gill Sans MT, Arial; font-size: 18pt; text-align: center;
font-weight: bold; color: #6c5635;}

h2
{font-family: Gill Sans MT, Arial; font-size: 12pt; font-weight: bold; 
color: #6c5635; text-align: center;}

.main
{font-family: arial, arial; font-size: 12pt;}

.block
{background: #ebf1f2;}

.stripe
{background: #d7cdba;}

.quote
{font-family: arial; font-size: 10pt; font-style: italic;}

   a.link:link {font-size:12pt; font-family:Gill Sans MT; color:00909f; text-decoration:none;}
   a.link:visited {font-size:12pt; font-family:Gill Sans MT; color:00909f; text-decoration:none;}
   a.link:active {font-size:12pt; font-family:Gill Sans MT; color:62b7c0; text-decoration:none;}
   a.link:hover {font-size:12pt; font-family:Gill Sans MT; color:62b7c0; text-decoration:none;}

   a.email:link {font-size:12pt; font-family:verdana; color:6c5635; text-decoration:none;}
   a.email:visited {font-size:12pt; font-family:verdana; color:6c5635; text-decoration:none;}
   a.email:active {font-size:12pt; font-family:verdana; color:857d71; text-decoration:none;}
   a.email:hover {font-size:12pt; font-family:verdana; color:857d71; text-decoration:none;}

   a.back:link {font-size:12pt; font-family:Gill Sans MT, arial; color:333333; text-decoration:none;}
   a.back:visited {font-size:12pt; font-family:Gill Sans MT, arial; color:333333; text-decoration:none;}
   a.back:active {font-size:12pt; font-family:Gill Sans MT, arial; color:900000; text-decoration:none;}
   a.back:hover {font-size:12pt; font-family:Gill Sans MT, arial; color:900000; text-decoration:none;}


hr {
  border-color: #626D52;
  border-style: solid;
  border-width: 1px 0 0;
  clear: both;
  margin: 5px 0px 5px 0px;
  height: 0;
}
